Manifest-Version: 1.0
Created-By: 1.0 (Android SignApk)

Name: patch/system/priv-app/DefaultContainerService.odex.p
SHA1-Digest: zUgFJzLBV2lqK/MH4MSH8jmplws=

Name: patch/system/framework/android.test.runner.odex.p
SHA1-Digest: GlvZVJnkv/k+pM9JeGf00L78nuk=

Name: patch/system/priv-app/WallpaperCropper.apk.p
SHA1-Digest: CLYzM44J9S+dTdnVojO4Zan5Cjk=

Name: patch/system/app/NvCPLUpdater.apk.p
SHA1-Digest: i2jIBsbv1DMoTRlUjAAbmstzrR8=

Name: patch/system/lib/libstagefright_soft_aacdec.so.p
SHA1-Digest: t02KlZlxkK1lMixkmt4AoCKyiSw=

Name: patch/system/lib/libnvodm_imager.so.p
SHA1-Digest: 4G2JXDjcdm/9btv1LRRjZVUDPvw=

Name: patch/system/framework/bouncycastle.odex.p
SHA1-Digest: vGRAw1xJPOUIoI1LKuRUtP/WEVw=

Name: patch/system/framework/conscrypt.odex.p
SHA1-Digest: 0fqHGqTl7oEL0vHOqYMS0khPY0Y=

Name: patch/system/framework/settings.odex.p
SHA1-Digest: jWvcLPjm8nql5Owh3vNPpUL4rqY=

Name: patch/system/framework/bouncycastle.jar.p
SHA1-Digest: M3Ot2MNtrZyi7hlT9d3xCwJ0SL4=

Name: patch/system/lib/libLLVM.so.p
SHA1-Digest: Y3CHP2exPOQ8LToEvmj1wtMjqNo=

Name: patch/system/app/MagicSmokeWallpapers.apk.p
SHA1-Digest: OP3UHeyGQqW/lHGA8toXRIopmVU=

Name: patch/system/app/DocumentsUI.odex.p
SHA1-Digest: 4usvvTvZjnPZT+hCgtTFxQ8aWrM=

Name: patch/system/app/HoloSpiralWallpaper.apk.p
SHA1-Digest: BxhTPfGLLUU8YAIlDLRgxBMhBZw=

Name: patch/system/framework/voip-common.odex.p
SHA1-Digest: ca3HF7DJqTgju3lZUo8qIcC1KmQ=

Name: patch/system/lib/modules/inv-ak8975.ko.p
SHA1-Digest: tk8MVGb/aVxL8+GvOpLmCHiS+Ik=

Name: patch/system/app/Browser.odex.p
SHA1-Digest: Af1tCIvJCm9DyPTCK1oxQ2NLS9A=

Name: patch/system/app/ControllerMapper.apk.p
SHA1-Digest: jh6GATs0xAvw4Y++Bt6SXqtHpBE=

Name: patch/system/framework/core.odex.p
SHA1-Digest: 7w9OcgEYiZm93EUCxMb0AucyujM=

Name: patch/system/app/NvCPLSvc.apk.p
SHA1-Digest: 45WumnxtK9U896mUVHihv56cq3k=

Name: patch/system/framework/com.nvidia.graphics.odex.p
SHA1-Digest: t0A0+fKQ/rBnKI4ulbAIDEn+un4=

Name: patch/system/priv-app/OneTimeInitializer.apk.p
SHA1-Digest: rfrUaLcQ+U5aFIoqzmDXwtRZKhA=

Name: patch/system/app/PhotoTable.apk.p
SHA1-Digest: u1craBywdUB++RfYmN3tWG3GNiQ=

Name: patch/system/priv-app/SharedStorageBackup.odex.p
SHA1-Digest: NEksc2MFpECvGxSkaC7RGXx2zhY=

Name: patch/system/framework/com.nvidia.graphics.jar.p
SHA1-Digest: iIoKRh5paBzhqt5A8fJEuJd84ns=

Name: patch/system/app/Exchange2.apk.p
SHA1-Digest: bjpj29/37pLrthaYrFPlHGaMVu8=

Name: patch/system/framework/com.android.location.provider.jar.p
SHA1-Digest: xjSiRRrj13Mz9c33wV1633K6A8g=

Name: patch/system/lib/modules/baseband_usb_chr.ko.p
SHA1-Digest: 7oYvL7+IOBOh3Aj0nb6eNha58D4=

Name: patch/system/lib/libnvcamerahdr.so.p
SHA1-Digest: jI0ioJ9d9JH/728ib0+30ujH6Xw=

Name: patch/system/lib/libnvcap.so.p
SHA1-Digest: sKJZ66feHaJgqe2/w5aWSQbBZjg=

Name: patch/system/app/Galaxy4.odex.p
SHA1-Digest: yQNjAPLHef8yxcC1p8FqLrXrssI=

Name: patch/system/priv-app/Settings.odex.p
SHA1-Digest: RuD1gzA5+vDoI/vIjsImkV4d3JM=

Name: patch/system/app/PackageInstaller.apk.p
SHA1-Digest: 0OcnpCT9Q51wjQSP2o7TQQLl2Xk=

Name: patch/system/lib/modules/bcm4335.ko.p
SHA1-Digest: HM+qYYiCUbYJL1Ph0ztHmlsg/jg=

Name: patch/system/app/VisualizationWallpapers.odex.p
SHA1-Digest: oCtVxCcuOJCp8kFvTm/TIUZZzg0=

Name: patch/system/framework/monkey.odex.p
SHA1-Digest: IzPRhQO1t8TBX1WKrEmyi/NlkbM=

Name: patch/system/priv-app/ProxyHandler.odex.p
SHA1-Digest: wvo5H/ktWovZ32bXJRT7WwYv0HI=

Name: patch/system/app/Gallery2.odex.p
SHA1-Digest: D0P5PR5FVuLDgtrJXOv+Jtr0sMg=

Name: patch/system/app/LiveWallpapersPicker.apk.p
SHA1-Digest: 8DDmcnLm+HAuiOeRhGSKFXScskM=

Name: patch/system/lib/libnvmm_camera.so.p
SHA1-Digest: YNA+yW4MCUrh4T1GKn69jJFnQvU=

Name: patch/system/framework/ime.jar.p
SHA1-Digest: 7Aj5Hl5h214iWEkdCWSie12uDBI=

Name: system/framework/services.jar
SHA1-Digest: rZSsckDrY+3KSISMUDTxIFLsQEw=

Name: patch/system/priv-app/WallpaperCropper.odex.p
SHA1-Digest: RQxmtjNKr5M3WvCvw2nOq75JhFM=

Name: patch/system/lib/libchromium_net.so.p
SHA1-Digest: JAmPo8le8yOSVT0NP1iV93jWtzg=

Name: patch/system/priv-app/ExternalStorageProvider.odex.p
SHA1-Digest: +f1Y+IrGGUL17yi+WDlmuyovagA=

Name: patch/system/framework/framework.jar.p
SHA1-Digest: Yo7a/Bwo9eEbZqoLFo7U863/QmM=

Name: patch/system/framework/telephony-common.odex.p
SHA1-Digest: jgla80J+DGmchb/keeum0uhWCVE=

Name: patch/system/lib/modules/wl12xx_sdio.ko.p
SHA1-Digest: lAc2W3nc+JzdjW5kneTFLN2L2ho=

Name: patch/system/framework/pm.odex.p
SHA1-Digest: zyQm4KyNydKiRc0h6f8X/jGaBeo=

Name: patch/system/framework/com.android.media.remotedisplay.odex.p
SHA1-Digest: rDe4rWEFBkA/rEeslYsHM2zfBEk=

Name: patch/system/framework/requestsync.odex.p
SHA1-Digest: den8rS23vDEMQXvkEPP6cSfNCyM=

Name: patch/system/lib/libpac.so.p
SHA1-Digest: Wd+bdsSlCLcUMm20e97SMX4R7z0=

Name: recovery/etc/install-recovery.sh
SHA1-Digest: cHvCkvxLtGTLhbJZ4FFOyYCcIl8=

Name: patch/system/framework/bu.odex.p
SHA1-Digest: pIqozzlvT7AUoRVTNUfT23PTFek=

Name: patch/system/app/Browser.apk.p
SHA1-Digest: R6+Gumpoxtr4h9wUKiJeemUX8r8=

Name: patch/system/priv-app/SystemUI.odex.p
SHA1-Digest: YsaIJxTEffatkN3illUgM/xk4zM=

Name: patch/system/app/UserDictionaryProvider.apk.p
SHA1-Digest: QAb4NR0IU/0K/elm9G92Bj21rTs=

Name: patch/system/priv-app/VpnDialogs.odex.p
SHA1-Digest: rzV7IyYTOzveaxMlhZLUTrF2IdM=

Name: patch/system/priv-app/InputDevices.apk.p
SHA1-Digest: NMrInza2OL/ktTbRoGDmByvmVI4=

Name: patch/system/lib/libwebviewchromium.so.p
SHA1-Digest: K+Zwgp0nGrsr4QGQiNrF1mAE1z0=

Name: patch/system/framework/am.jar.p
SHA1-Digest: V4vrFYVzwwzuec7s13LOtA4kpoY=

Name: patch/system/framework/framework2.odex.p
SHA1-Digest: 7wnIXpZVkFMTJZu0Upt6Cn6VUpY=

Name: patch/system/priv-app/SettingsProvider.apk.p
SHA1-Digest: JT7Sg1D/pgwOv9S24RajRg2LhQE=

Name: patch/system/app/DownloadProviderUi.odex.p
SHA1-Digest: kyjs9rXmsqwI4oZbd1MHZ7alcbw=

Name: patch/system/lib/modules/raw_ip_net.ko.p
SHA1-Digest: uEgbsZ5t8sZ4VI8eFSUI4pR3+zs=

Name: patch/system/priv-app/ExternalStorageProvider.apk.p
SHA1-Digest: fgn8pnitalWgqnmxME5uQ1vhSuY=

Name: patch/system/lib/libtbb.so.p
SHA1-Digest: ENPJMZxWaGpO1Ig2/THiaVXDdDg=

Name: patch/system/priv-app/ContactsProvider.apk.p
SHA1-Digest: Nri1f4pkO6x6jQmLFwX0owoyXAE=

Name: patch/system/priv-app/OneTimeInitializer.odex.p
SHA1-Digest: cSlrzN8BdPi5ZkLoLr3UylPlTu8=

Name: patch/system/priv-app/CalendarProvider.odex.p
SHA1-Digest: Taf5WMcM2q1a8VbGD6dGNaQIwdY=

Name: patch/system/app/DocumentsUI.apk.p
SHA1-Digest: Ly6ORyfwjge7aGhLsUkRJ08O6w4=

Name: patch/system/lib/libussrd.so.p
SHA1-Digest: tTxcGhxOgtyORy8YZdJ/AgtRJOo=

Name: patch/system/framework/framework2.jar.p
SHA1-Digest: CaIILtG8kTxe+zB0Xplddfuco44=

Name: patch/system/priv-app/TeleService.odex.p
SHA1-Digest: 5a4W5UgNw47Pj9hs7ZX5xU6vX5o=

Name: patch/system/framework/uiautomator.jar.p
SHA1-Digest: b286BcV1XBGD5K7vKT5Qr9mCGag=

Name: patch/system/lib/modules/baseband-xmm-power2.ko.p
SHA1-Digest: zqMPF7BXwWFeQcr2fb+baHRAPwo=

Name: patch/system/app/PartnerBookmarksProvider.odex.p
SHA1-Digest: PkEfLLAFfuANCS2xVSXcIoZ0w9s=

Name: patch/system/framework/wm.odex.p
SHA1-Digest: zYr4KUqQbp1BE3rS3XB93PknLRE=

Name: patch/system/priv-app/SystemUI.apk.p
SHA1-Digest: rE/QWo3/YI4mAxsp7naU6Y/Dmrw=

Name: patch/system/lib/modules/tcrypt.ko.p
SHA1-Digest: hszO50uC5/WgYT4hUc56jTgHlvA=

Name: patch/system/framework/telephony-common.jar.p
SHA1-Digest: 37aeb9itUYak7iAmDFN8MyEcxVo=

Name: patch/system/lib/modules/compat/compat.ko.p
SHA1-Digest: ZuEWsD6YIJPvCnDOaU5wYUAIOG0=

Name: patch/system/app/CertInstaller.apk.p
SHA1-Digest: gxsCk9YNzGjH6tjEYhsboe7q8c0=

Name: patch/system/app/MagicSmokeWallpapers.odex.p
SHA1-Digest: aAMyGKzEFO0CIC7ge5UeAHVVDPM=

Name: patch/system/framework/input.odex.p
SHA1-Digest: vwdxQXqj+3+vsGoyJBDy0rvZ8Vo=

Name: patch/system/framework/monkey.jar.p
SHA1-Digest: nzmZK+vaPrYQHYXJoLB8b+D6nCw=

Name: patch/system/framework/pm.jar.p
SHA1-Digest: s3oQCbk1t/fdDntBCBD+8ni9mbw=

Name: recovery/recovery-from-boot.p
SHA1-Digest: FRrtyRMC9pvLLUtFOz4TJoJ80p8=

Name: patch/system/priv-app/Keyguard.odex.p
SHA1-Digest: GSoLE29ez3JDc01F5BNzHIfBxGk=

Name: patch/system/priv-app/SharedStorageBackup.apk.p
SHA1-Digest: +rjKYElQxmv24ZNCcbQYMTW6Th0=

Name: patch/system/bin/vold.p
SHA1-Digest: ng6bf17P03rjGub/4Wnv3SiUK/8=

Name: patch/system/app/PhotoTable.odex.p
SHA1-Digest: 7qkfZrHIqB0fXKpUXm+BTDLvUJE=

Name: patch/system/framework/ime.odex.p
SHA1-Digest: i/n3G9TGglnqXs1ENBRcdEIH1Oo=

Name: patch/system/lib/modules/bcmdhd.ko.p
SHA1-Digest: eClwk2PBo5IllMjxgFLLE1mw/zg=

Name: patch/system/build.prop.p
SHA1-Digest: tT1St1lHDkuEo+vB4VKYfUuuuS0=

Name: patch/system/app/NvwfdService.odex.p
SHA1-Digest: 8cQUh4Jja9xXDDpbxYTmWT5Ain8=

Name: patch/system/lib/modules/compat/sch_fq_codel.ko.p
SHA1-Digest: 0xSerDtZvIO5I8BcbZFrKcf9A+g=

Name: patch/system/priv-app/Shell.odex.p
SHA1-Digest: wD2xkZILbP05kka7upwLcGXyYXA=

Name: patch/system/lib/modules/compat/sch_codel.ko.p
SHA1-Digest: OVpWPzKxoW+x5gOQV36fLR1+ohs=

Name: patch/system/priv-app/SettingsProvider.odex.p
SHA1-Digest: HZ5khAyEn5MKcajsYZr7Mmfz/CE=

Name: patch/system/framework/apache-xml.odex.p
SHA1-Digest: hR5HabTQ7PDr84dYQCHFS4LClHw=

Name: META-INF/com/google/android/update-binary
SHA1-Digest: rKez9sWOVR2GZWveeGuR2z9Lilc=

Name: patch/system/app/KeyChain.odex.p
SHA1-Digest: xLFC4eELFYu42N63/cTLYcMLNj8=

Name: patch/system/lib/modules/compat/mac80211.ko.p
SHA1-Digest: HwfgHbkHWXkPaMyRRzFHJf9ZOAU=

Name: patch/system/framework/voip-common.jar.p
SHA1-Digest: n76tzSa/Fi2EUjdnFrWTBRS1Bkw=

Name: patch/system/framework/requestsync.jar.p
SHA1-Digest: 3iZKKu/gr3oEmAul4vM6I5ysVto=

Name: patch/system/app/PackageInstaller.odex.p
SHA1-Digest: zK5D2jalTHSH810R00Vzs5gx8ZI=

Name: patch/system/priv-app/Contacts.odex.p
SHA1-Digest: K98cpRcK7cVw1nUx6omNBCRJmbw=

Name: patch/system/lib/libstagefright_soft_aacenc.so.p
SHA1-Digest: ez23Y5mG7VFDA1Qdtin9RcmiMvw=

Name: patch/system/app/NvwfdService.apk.p
SHA1-Digest: lMcU254sOWPI9aW9uvCE7QNFsaM=

Name: patch/system/priv-app/DownloadProvider.odex.p
SHA1-Digest: jsgxN5fvbq1BPTH6jZZw/6+sgEE=

Name: patch/system/bin/mdnsd.p
SHA1-Digest: gtv1AxBZHI1cQrtvIN5Ems7Dt/s=

Name: patch/system/lib/modules/scsi_wait_scan.ko.p
SHA1-Digest: ae0qx391JlP8FHkJ55wxRfwXkzo=

Name: patch/system/lib/modules/sd8797mlan.ko.p
SHA1-Digest: YDGirnzUw5NaVWuUcUQJXy3cxQQ=

Name: patch/system/priv-app/TeleService.apk.p
SHA1-Digest: LU3Cwaoq5DUG/59qvFoy1+S50GE=

Name: patch/system/framework/webviewchromium.odex.p
SHA1-Digest: qZUU7r710YnOI9JIRX2sj627pDw=

Name: patch/system/app/DownloadProviderUi.apk.p
SHA1-Digest: rGo5puS9i1Jm3Azcs+OCdcJpzjg=

Name: patch/system/framework/am.odex.p
SHA1-Digest: z4IYcJSLEwWW1BN6lS+QzG+UbKA=

Name: patch/system/lib/modules/sd8797.ko.p
SHA1-Digest: n5OvLy7fa2VRLfikvYNFhIltSxw=

Name: patch/system/priv-app/Launcher2.apk.p
SHA1-Digest: +t61ycK8Q1V0QaIu3fZ0+DQKOlU=

Name: patch/system/priv-app/BackupRestoreConfirmation.odex.p
SHA1-Digest: DbqBm+DdIAlgIPYrNDl4wSw5tYc=

Name: patch/system/priv-app/BackupRestoreConfirmation.apk.p
SHA1-Digest: +rl2e+NIfCcSRnawsLKrzC3+m2c=

Name: META-INF/com/google/android/updater-script
SHA1-Digest: aasNJJd1+FGiodhdfZHliwMB5kk=

Name: patch/system/lib/modules/compat/wlcore.ko.p
SHA1-Digest: qtYb4Oxva5j27s4aAXV6vsQ8zOQ=

Name: patch/system/framework/bmgr.odex.p
SHA1-Digest: +d1czqAVgeaiOZExCVWZvGHDGUw=

Name: patch/system/framework/uiautomator.odex.p
SHA1-Digest: P3Q4q49NYsczFMmCDjnTkQ/kwnU=

Name: patch/system/framework/com.google.widevine.software.drm.jar.p
SHA1-Digest: sbwpRYAOwJmDuruocs3ytPvhUbo=

Name: patch/system/framework/core-junit.odex.p
SHA1-Digest: L+ByaGqWEz6hjx23ELsXvdeFgM4=

Name: patch/system/app/HTMLViewer.odex.p
SHA1-Digest: x320sCV8N40QCqyR8mGaAG8z8wk=

Name: patch/system/app/NoiseField.odex.p
SHA1-Digest: 4t3wU2OEfYwdbi3hfH+mbpIrGYs=

Name: patch/system/framework/android.test.runner.jar.p
SHA1-Digest: g/3snaBJ9jO/+n4tbas3LPMBSUg=

Name: patch/system/framework/settings.jar.p
SHA1-Digest: Ef5A7dh09zdkg3Jj4GqFCNOy46c=

Name: patch/system/app/BasicDreams.odex.p
SHA1-Digest: w9rEecFoT881dO1htF4X4unDtr4=

Name: patch/system/priv-app/CalendarProvider.apk.p
SHA1-Digest: LtXp74RcBBcLvRkCqkOCSX5fDRM=

Name: patch/system/framework/webviewchromium.jar.p
SHA1-Digest: Ar8m58cjxZZQIzyI3SyFF8DQz9M=

Name: patch/system/framework/mms-common.odex.p
SHA1-Digest: UQqe20N/umcLbKf4nrMhXziDnrk=

Name: patch/system/lib/modules/compat/cfg80211.ko.p
SHA1-Digest: /5qiFKOfblpBpSdNOOdwCLGy5nc=

Name: patch/system/priv-app/MediaProvider.odex.p
SHA1-Digest: BoS4PnhJ1M4sSzhNjlOMXyjF9KE=

Name: patch/system/app/BasicDreams.apk.p
SHA1-Digest: vIusvqpq1/Tm+nuusOROPI9UHIc=

Name: patch/system/lib/modules/mbt8797.ko.p
SHA1-Digest: Jbn281Yi3C4+rFFSVfaUgTXAatw=

Name: patch/system/app/Email.apk.p
SHA1-Digest: 16qmylrllzZfgNiBUxVbQf8jUyg=

Name: patch/system/framework/svc.odex.p
SHA1-Digest: gGL7BJlA9lK+DPfAkJFXgGM9eow=

Name: patch/system/app/Exchange2.odex.p
SHA1-Digest: nwClH01/55gL5m1CH1e28lbrNwQ=

Name: patch/system/app/TelephonyProvider.apk.p
SHA1-Digest: E0XpR3/KWYXfTU/os9lRhJ4d5JA=

Name: patch/system/app/KeyChain.apk.p
SHA1-Digest: Io+ANVIFg8sZt6R3/nXQ1J9Fjdo=

Name: patch/system/framework/framework-res.apk.p
SHA1-Digest: aZ+SGVnnX+qRFh9sZrBncOVi/U4=

Name: patch/system/lib/modules/lib80211.ko.p
SHA1-Digest: pmqUgBTJ2gRoNRNW3ro5IOwUQe0=

Name: patch/system/priv-app/Contacts.apk.p
SHA1-Digest: 1Mb5GsM1HJ+M91mEHBQL70xy9wc=

Name: patch/system/priv-app/FusedLocation.apk.p
SHA1-Digest: UhW/gGQ/SQxDT/E/9iK5DePtPMU=

Name: patch/system/framework/com.google.widevine.software.drm.odex.p
SHA1-Digest: 1+z3QzbSpabz78HcSj/Rozt6kuw=

Name: patch/system/framework/com.android.location.provider.odex.p
SHA1-Digest: KjqzrT5r9yzNnJbvgXuZESoqaNE=

Name: patch/system/priv-app/ContactsProvider.odex.p
SHA1-Digest: jQRPk5qGjJPtItSrsNPHeH+M7+s=

Name: patch/system/framework/android.policy.odex.p
SHA1-Digest: cWeDBL5LH8rB/fPlWrUN10jR9fY=

Name: patch/boot.img.p
SHA1-Digest: gGOKRiPYrk0+fcYqfSWnlslHbuI=

Name: patch/system/app/TelephonyProvider.odex.p
SHA1-Digest: MBXZ0Rw5mGVQPtmH/iw4njGbRxc=

Name: patch/system/app/PhaseBeam.odex.p
SHA1-Digest: xDwEbJ0nyRXN4RSIuWq+3jiFcCs=

Name: patch/system/framework/framework.odex.p
SHA1-Digest: u+HAK2UbJiHKk30atN016A1AfSo=

Name: patch/system/app/UserDictionaryProvider.odex.p
SHA1-Digest: qR5UxxEt+B8a0yCADhd68L9gLzY=

Name: patch/system/priv-app/Shell.apk.p
SHA1-Digest: pZst5NWHPJCHo9XsUD3rPvsgBm4=

Name: patch/system/app/HoloSpiralWallpaper.odex.p
SHA1-Digest: /t6BtU2cGXatshFOdKd6LxOHRFE=

Name: patch/system/app/PrintSpooler.odex.p
SHA1-Digest: Rt6PtnOliaFTZQBLgVRLWyU58Zs=

Name: patch/system/framework/media_cmd.jar.p
SHA1-Digest: W/q/uB0ywUurf0UlKR+J1fdOf0w=

Name: patch/system/framework/bmgr.jar.p
SHA1-Digest: uH35SH/B5OzOBcgwyvPMSI0kVMg=

Name: patch/system/framework/com.android.media.remotedisplay.jar.p
SHA1-Digest: vsSsyA4JefUuV3uA7KoZumb88Mw=

Name: patch/system/priv-app/Launcher2.odex.p
SHA1-Digest: BO0EpJnyKlTvmMj+qa83/QdG7Do=

Name: patch/system/lib/modules/gps_drv.ko.p
SHA1-Digest: agzVtkzYfhvDBpM3aVd3SmrqfPk=

Name: META-INF/com/android/otacert
SHA1-Digest: Rt5rQb+VlqHbKdTnnynSZHKgtMQ=

Name: META-INF/com/android/metadata
SHA1-Digest: kzTqhGOGsKPsZhmaKJz1AGHhwsg=

Name: patch/system/framework/media_cmd.odex.p
SHA1-Digest: Ui9QYGg7fkTk80jd8RVXFUh3+KI=

Name: patch/system/lib/libandroid_runtime.so.p
SHA1-Digest: /D+LhQY5becIB5mJlras4XTUHK8=

Name: patch/system/framework/core.jar.p
SHA1-Digest: jlQo7Ip1mC2JCfwPitOhiM98Gso=

Name: patch/system/app/SoundRecorder.odex.p
SHA1-Digest: oN0ct7qngsEE/d8hnHJNDqVPcW0=

Name: patch/system/framework/svc.jar.p
SHA1-Digest: URU5RiBPocT2MW8o747Gqwi65ks=

Name: patch/system/lib/libbcc.sha1.so.p
SHA1-Digest: PKDPlMzG0yLT/capBklOwBdRrJQ=

Name: patch/system/framework/core-junit.jar.p
SHA1-Digest: qVUm9B6LTKYfJiIvTPaHNj55RfM=

Name: patch/system/framework/content.odex.p
SHA1-Digest: /2T4cPtnWTf3AXyWGvsgSbfEB4w=

Name: patch/system/app/VisualizationWallpapers.apk.p
SHA1-Digest: 45ExntDZITlcuuo3uPXpuFeREfM=

Name: patch/system/framework/okhttp.jar.p
SHA1-Digest: ezpxuREzHc7LasIvrH4uojm8g6Q=

Name: patch/system/app/CloudPrint.apk.p
SHA1-Digest: /9Q96s1lL1cb6edT8RdxJH1l5k0=

Name: patch/system/app/PacProcessor.odex.p
SHA1-Digest: teqpzzEN6ifJFRFN32beSXbm71k=

Name: patch/system/framework/ext.jar.p
SHA1-Digest: S4PaNY0IxAH9RpsfXVSVsu0Ds+g=

Name: patch/system/app/TegraDraw.apk.p
SHA1-Digest: kWbv6DTu2MuPKO9HPGjpWgHJOEw=

Name: patch/system/app/PacProcessor.apk.p
SHA1-Digest: mKLDwbEEt/+aXduqG5NvXnTurvg=

Name: patch/system/app/Bluetooth.odex.p
SHA1-Digest: M+0BNd3RYYSVg/4P57Ten9urTvU=

Name: patch/system/priv-app/DefaultContainerService.apk.p
SHA1-Digest: WdHTd/3d7ppZ8aW6z1JiYfRgJUA=

Name: patch/system/app/LiveWallpapers.odex.p
SHA1-Digest: Ng2+WEvLO7JLRPWzL3bf5Br8CMA=

Name: patch/system/app/Email.odex.p
SHA1-Digest: wVeA40snKTDx1rId6TlxzCPGqS8=

Name: patch/system/app/SoundRecorder.apk.p
SHA1-Digest: bkuIH06Zpdc9QqEckbeSxewKmG4=

Name: patch/system/priv-app/InputDevices.odex.p
SHA1-Digest: 3y7Kvpbq7ZsKDMFtmrVMHlOsFhE=

Name: patch/system/app/Bluetooth.apk.p
SHA1-Digest: 38l86wtkVkhXT8uEf5tzi1Gt7y4=

Name: patch/system/framework/apache-xml.jar.p
SHA1-Digest: A/7pTh3RtVoRhPezkVOa59XvnSI=

Name: patch/system/app/Calculator.apk.p
SHA1-Digest: cyvCyeAmZP0r+GTrh7Op8wEOj4U=

Name: patch/system/framework/okhttp.odex.p
SHA1-Digest: 1ecahTeqe4KeRaJyD5FssVqV9AM=

Name: patch/system/priv-app/MediaProvider.apk.p
SHA1-Digest: pSf+JLr5F7++Fcr3uZ68SykcwLk=

Name: patch/system/framework/core-libart.jar.p
SHA1-Digest: BwrmmP5FmIfQsqF3pFyAZ/zWuZQ=

Name: patch/system/framework/wm.jar.p
SHA1-Digest: MGQd8S78D74/uzqBhjwD+F9nXbw=

Name: patch/system/lib/libcgdrv.so.p
SHA1-Digest: Y//a+RlvPg9z5liQyl1MdHADgG8=

Name: patch/system/lib/modules/mac80211.ko.p
SHA1-Digest: 77B20d8sFijg+pkqeUG0/+pgitE=

Name: patch/system/lib/libpython2.6.so.p
SHA1-Digest: BjXt300Pg7WY+DGKTUcyemPLHsc=

Name: patch/system/priv-app/Keyguard.apk.p
SHA1-Digest: czgO5+Twn4bDie1E7tL/xQVoTw4=

Name: patch/system/lib/modules/compat/wl18xx.ko.p
SHA1-Digest: ktoD3vzGg2uIoNVnAgAY273p4AA=

Name: patch/system/etc/recovery-resource.dat.p
SHA1-Digest: m+KRPmVQ+m3EjopFZgNz2VLapKU=

Name: patch/system/framework/content.jar.p
SHA1-Digest: 0/tJwNGdK1tTpjSJSU/UMuipOZs=

Name: patch/system/framework/services.odex.p
SHA1-Digest: 8qNsSAxHBVj8DjX4fwOsMHl6XhU=

Name: patch/system/app/Calculator.odex.p
SHA1-Digest: t2G274V0BLq/ezPv6NkHd1JpLPY=

Name: patch/system/framework/conscrypt.jar.p
SHA1-Digest: z+b+kribpTatDzCa3ahznduD2AA=

Name: patch/system/framework/javax.obex.jar.p
SHA1-Digest: 0V58s8AW8v1Oqv9MN+r//wJYado=

Name: patch/system/lib/modules/wl12xx.ko.p
SHA1-Digest: cFEGQt4hpDv5irdgo6xlK1fEn+U=

Name: patch/system/lib/libmdnssd.so.p
SHA1-Digest: Xo9MIHV+JEVhuQ6+VjFf5pPvTGM=

Name: patch/system/app/LiveWallpapersPicker.odex.p
SHA1-Digest: JGWmOdJKZHPQ0xNeC6dHVlkhqcM=

Name: patch/system/bin/debuggerd.p
SHA1-Digest: A29gUS/H1DljmNBwf/XFPxo2l7A=

Name: patch/system/app/PartnerBookmarksProvider.apk.p
SHA1-Digest: oFYwAyfBV94e2Us/TIRtiXWtYmk=

Name: patch/system/priv-app/FusedLocation.odex.p
SHA1-Digest: ePjLLqGLSVQsor+65rqPG5Lm998=

Name: patch/system/framework/mms-common.jar.p
SHA1-Digest: cu90UP+d6j7a5vnXX0ltTP0Rav8=

Name: patch/system/priv-app/MusicFX.odex.p
SHA1-Digest: 8R5l0KkLIArfumoRo6As61m01kA=

Name: patch/system/framework/javax.obex.odex.p
SHA1-Digest: g2i2vCp9JT8TPOnApVji3bgmjLg=

Name: patch/system/lib/libwebrtc_audio_preprocessing.so.p
SHA1-Digest: wtkYmNIuKYN8m3ZoLdYebSO8YUY=

Name: patch/system/framework/input.jar.p
SHA1-Digest: e/PlVTaKPaRt5uW33R4bsvRKtx0=

Name: system/framework/android.policy.jar
SHA1-Digest: 178kavA+V7rXcK0lJkx6UBvp06o=

Name: patch/system/priv-app/Settings.apk.p
SHA1-Digest: vC0ieXuIZiLquHoWaFDH5nmuaTM=

Name: patch/system/app/LiveWallpapers.apk.p
SHA1-Digest: f7/8rqVdRh3nMFOZJtl3yC90HPk=

Name: patch/system/lib/modules/compat/wlcore_sdio.ko.p
SHA1-Digest: xm7bV86r2ZxDF2GzrUBjhRlc1Pg=

Name: patch/system/framework/ext.odex.p
SHA1-Digest: ls2CEEpw9TtvLo/Bx0ScmirIYNM=

Name: patch/system/app/HTMLViewer.apk.p
SHA1-Digest: 0ePB4g1UQnUEQIkkuRlZCC66fME=

Name: patch/system/lib/libbcc.so.p
SHA1-Digest: 8xtj+9xEi9cfEP9xKy6S0u7nAgo=

Name: blob
SHA1-Digest: 6EKHPdRNsRaJoG3azBvuIOUMVqc=

Name: patch/system/priv-app/VpnDialogs.apk.p
SHA1-Digest: Jzk+3p9zC1OHWbfEoZ+dgDb4XXo=

Name: patch/system/priv-app/ProxyHandler.apk.p
SHA1-Digest: mAV1n+1fesfSoNzJAnRoJ7anCBA=

Name: patch/system/framework/bu.jar.p
SHA1-Digest: j5QlYkqy27PHQnGcMxkN5tCt7Ec=

Name: patch/system/framework/core-libart.odex.p
SHA1-Digest: 2L5zUnptg2T8VZncnAX5cGuyybg=

Name: patch/system/app/CertInstaller.odex.p
SHA1-Digest: jkO/hnXOj7cvHP2ub0R+rGGwQ+M=

Name: patch/system/lib/modules/inv-mpu.ko.p
SHA1-Digest: bWUQetG5OuFhX4LBrOldA9mlwPQ=

Name: patch/system/lib/modules/cfg80211.ko.p
SHA1-Digest: A5dVM9jWtjXFXUzBh9uDANw+nGo=

Name: patch/system/priv-app/DownloadProvider.apk.p
SHA1-Digest: 0V4onkxvwZ4TgXPcZcTbB/2cPQ4=

